from django_filters import rest_framework as filters


class DrfLogFilterSet(filters.FilterSet):
    start_request = filters.DateTimeFilter(field_name="requested_at", lookup_expr='gte')
    end_request = filters.DateTimeFilter(field_name="requested_at", lookup_expr='lte')
    id = filters.CharFilter()
